Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/5365/?format=api
{ "ob_id": 5365, "uuid": "1ee2e0a04bcc4a68a53459da1a8ac402", "title": "AASEII Radiosonde stations", "abstract": "Radiosonde stations located in the AASE2 region of experiment.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3503/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3504/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23606/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23605/?format=api" ] }